chocobusi - Feature #300

Feature # 246 (Open): [Manager]

[Manager] Code x6a product man list review item 0000000
08/16/2024 03:25 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tai man list product click button 00 hién th popup ndi dung bén dudi:

Title: 0000

Message: 0000000000000 O

Button: HO0O00 Click dong popup

Button: OK

- N&u product khong c6 review_histories hign thj message thanh cong 000000

- Néu product cé review_histories thi khdng cho x6a hién thi message 16i I000000000000000000

History

#1 - 08/16/2024 12:25 PM - Nguyén Tra
- File 43.png added

#2 - 08/16/2024 06:25 PM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/16/2024 07:58 PM - Tran Hung
- Status changed from In Progress to Resolved

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/16/2024 07:58 PM - Tran Hung
- % Done changed from 0 to 100

#5 - 08/19/2024 11:35 AM - Nguyén Tra

- File 55.png added

- File 56.png added

- Status changed from Resolved to Re-open

- Assignee changed from Nguyén Tra to Tran Hung

Két qua test

- Chua hién thj popup gitta man hinh

- Title, message 16i

- Cho phép xo6a review item ton tai trong bang review_histories

Két qua mong muén
- Hién thi popup gitra man hinh

- Title, message nhu bén trén
- Khéng cho phép xda review item ton tai trong bang review_histories

#6 - 08/20/2024 05:04 PM - Tran Hung

#7 - 08/20/2024 07:59 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#8 - 08/20/2024 08:19 PM - Nguyén Tra
- Status changed from Re-open to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#9 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files

43.png 14.1 KB 08/16/2024 Nguyén Tra

55.png 98.6 KB 08/19/2024 Nguyén Tra

56.png 72.7 KB 08/19/2024 Nguyén Tra
